CVE-2006-1562

2006-03-31T06:06:00
ID CVE-2006-1562
Type cve
Reporter NVD
Modified 2018-10-18T12:33:27

Description

Multiple cross-site scripting (XSS) vulnerabilities in index.php in vscripts (aka Kuba Kunkiewicz) [V]Book (aka VBook) 2.0 allow remote attackers to inject arbitrary web script or HTML via the (1) autor, (2) www, (3) temat, and (4) tresc parameters.